
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');

.page{
    background-image: url(../img/main-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vmin;
    font-family: Roboto, sans-serif;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
}
.contanier{
    padding-top: 50px;
    width: 1020px;
}
.header{
    display: flex;
    justify-content: space-between;
}
.logo{
    transition: 0.3s;
}
.logo:hover {
    color: #F26522;
}
.logo:hover .logo-icon{
   background-image: url(../img/logo-2.svg);  
}
.logo-icon{
    width: 50px;
    height: 50px;
    background-image: url(../img/logo.svg);
    background-position: center;
    background-repeat: no-repeat;
    display: inline-block;
    transition: 0.3s;
}
.logo-text{
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
    display: inline-block;
    margin-left: 10px;
    text-transform: uppercase;
}
.logo-text-main-part{
    font-size: 29px;
    line-height: 29px;
    display: block;
}
.contacts a {
    display: block;
    padding: 10px;
    transition: 0.3s;
}
.contacts:hover{
    color: #F26522; 
}
.tours-gallery{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 20px 0 50px;
}
.tours-gallery-item{
    font-size: 18px;
    line-height: 18px;
}
.tours-gallery-item:nth-child(-n+3){
    margin-bottom: 40px;
}
.tours-gallery-item-img{
    position: relative;
    height:220px ;
    width: 300.5px;
    background-position: center;
    border-width: 3px;
    border-style: solid;
    border-image: linear-gradient(to bottom,white, black)1 100%;
    border-bottom: none;
}
.tours-gallery-item-hover{
    opacity: 0;
    width: 295px;
    height: 0;
    background-color: #F26522;
    position: absolute;
    bottom: 0;
    left: 0;
    border: 3px solid transparent;
    border-bottom: none;
    transition: 0.5s;
}
.tours-gallery-item:hover .tours-gallery-item-hover {
    opacity: 1;
    height: 55px;
}
.tours-gallery-item:hover .tours-name{
    color: #F26522;
}
.tours-name{
    margin-top: 20px;
    text-align: center;
    transition: 0.5s;
}
.shopping-tours{
    background-image: url(../img/photo-box-item-1.png);
}
.sightseeing-tours{
    background-image: url(../img/photo-box-item-2.png);
}
.food-tours{
    background-image: url(../img/photo-box-item-3.png);
}
.bars-nightlife{
    background-image: url(../img/photo-box-item-4.png);
}
.art-architecture{
    background-image: url(../img/photo-box-item-5.png);
}
.walking-tours{
    background-image: url(../img/photo-box-item-6.png);
}
.view-details{
    font-size: 14px;
    line-height: 14px;
    margin-left: 128px;
}
.view-details::after{
    content: "";
    display: inline-block;
    background-image: url(../img/vogo.svg);
    background-repeat: no-repeat;
    background-position: center;
    height: 10px;
    width: 5px;
    margin-left: 15px;
}
.price{
    font-size: 20px;
    line-height: 20px;
    display: inline-block;
    margin-left: 15px;
}
.price::before{
    content: "from";
    display: block;
    font-size: 10px;
    line-height: 10px;
    text-align: start;
    margin: 5px 0 10px;
}
.copyright{
    font-size: 12px;
    line-height: 12px;
    text-align: center;
    padding-bottom: 15px;
}
